Bug 197317 - shared libs do not have executable bits set
shared libs do not have executable bits set
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
:
Depends On:
Blocks: FC6Blocker 193074
  Show dependency treegraph
 
Reported: 2006-06-30 01:29 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-03 11:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-06-30 01:29:46 EDT
Description of problem:

shared libs in nss rpm package do not have the exectuable bits set


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kai Engert (:kaie) 2006-07-02 17:20:22 EDT
nss-3.11.2-1 should appear soon on the rawhide download server, which contains a
fix for thix bug

Note You need to log in before you can comment on or make changes to this bug.